## ruby-i18n-data 0.10.0

=== debian/changelog ===
ruby-i18n-data (0.10.0-2) unstable; urgency=medium

  * Team upload
  * Source-only upload for bullseye 

 -- Pirate Praveen <praveen@debian.org>  Sat, 07 Dec 2019 18:46:20 +0530

ruby-i18n-data (0.10.0-1) unstable; urgency=medium

  * Initial release (Closes: #944864)

 -- Sruthi Chandran <srud@debian.org>  Sat, 16 Nov 2019 21:57:51 +0530
