=== debian/watch ===
version=3
https://gemwatch.debian.net/i18n_data .*/i18n_data-(.*).tar.gz
