## ruby-i18n-data 0.15.0

=== debian/changelog ===
ruby-i18n-data (0.15.0-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable
  * Drop obsolete X{S,B}-Ruby-Versions fields
  * Add Breaks for ruby-countries << 4.0~

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Jun 2023 17:40:23 +0530

ruby-i18n-data (0.15.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.15.0
  * Add ruby-simple-po-parser to Build-Depends

 -- Pirate Praveen <praveen@debian.org>  Thu, 02 Mar 2023 00:29:25 +0530

ruby-i18n-data (0.13.0-1) experimental; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + ruby-i18n-data: Add :all qualifier for ruby dependency.

  [ Vinay Keshava ]
  * New upstream version 0.13.0
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Vinay Keshava <vinaykeshava@disroot.org>  Mon, 01 Mar 2023 19:30:11 +0530
