=== debian/control ===
Source: ruby-i18n-data
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 2.1~),
               ruby-simple-po-parser (>= 1.1~)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-i18n-data.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-i18n-data
Homepage: https://github.com/grosser/i18n_data
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-i18n-data
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
	 ${shlibs:Depends}
Breaks: ruby-countries (<< 4.0~)
Description: country/language names and 2-letter-code pairs, in 85 languages
 This package:
  *  Present users coutries/languages in their language
  *  Convert a country/language-name to its 2-letter-code
  *  Provides list of 2-letter-code/name pairs for all countries/languages in
     all languages
