=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 12),
                gem2deb (>= 2.1~),
                ruby-simple-po-parser (>= 1.1~)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-i18n-data.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-i18n-data
 Homepage: https://github.com/grosser/i18n_data
